<?php
namespace twa\htmlhelpers\helpers;

use twa\ecomgeneral\models\EcomStoreModel;
use twa\ecomprofile\models\EcomCountriesModel;
use Carbon\Carbon;

class jsonHelper
{

    function __construct(){
    }

    public function formatFromMysql($date){
        return Carbon::parse($date)->format('d M Y H:i:s');
    }
    public function formatFromMysqlWithoutTime($date){
        return Carbon::parse($date)->format('d M Y');
    }


}
